RubyGems Navigation menu

ruby_reddit_api 0.2.6

Wraps many reddit API functions such as submission and comments browsing, voting, messaging, friending, and more.

Gemfile
          gem 'ruby_reddit_api', '~> 0.2.6'
  
  
  
  
  
  
  

install
          gem install ruby_reddit_api
  
  
  
  
  
  
  

Total downloads 10,461

For this version 2,264

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.6 - November 21, 2010 (11.5 KB)
  2. 0.2.5 - November 19, 2010 (11 KB)
  3. 0.2.4 - October 26, 2010 (11 KB)
  4. 0.2.3 - October 10, 2010 (11 KB)
  5. 0.2.2 - October 10, 2010 (11 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies: